@charset "utf-8";

.em_red{color:#e41f1f !important;}
.em_blue{color:#005cb9 !important;}
.em_skblue{color:#007eac !important;}
.em_bold{color:#000; font-weight:500;}

.font18 {font-size:18px !important;}
.text_de {font-size:15px !important; color:#ff393c; padding-top:5px;}
.reddot {color:#ff393c;}

/* position */
.pst {position:relative; }
.pst .pst_r {position: absolute; right: 0; bottom: 8px; font-size:18px !important;}
.pst .pst_l {position: absolute; left: 0; bottom: 13px;}
@media all and (max-width:768px) { 
	.pst .pst_r {position:static;}
}

.hnone{margin:0 !important;}
.conH3{margin:40px 0 10px; font-size:28px;font-weight:700;line-height:1.5;color:#000;}
/*
.conH3:before{position:absolute;left:0;top:5px;content:'';display:block;width:25px;height:27px;background:url('/static/base/imgs/contents/conH3_ico.png') no-repeat;}
*/
.conH3 span {font-weight:400;padding:0;font-size: 0.98em;line-height: 1.2;}
.conH4{margin-top:40px;padding:10px 0 5px 15px;font-size:24px;color:#1360b8;font-weight:600;line-height: 1.2;}
.conH4:before{position:absolute;top:14px;left:0;content:'';display:block;width: 6px;height: 22px;background:#1360b8;}
.conH5{font-size: 1.18em;color:#000;font-weight:500;padding:8px 0 0 32px;}
.conH5:before{position:absolute;top: 17px;left: 8px;content:'';display:block;width:18px;height:18px;background:url('/static/base/imgs/contents/conH5_ico.png') no-repeat;}

ol.num{margin:10px 10px 10px 15px;}
ol.num li{position:relative;padding-left:34px;font-size:20px;color:#666;line-height:30px;padding:0 0 12px 38px;}
ol.num li:first-child{margin-top:0;}
ol.num li:before{display:block;position:absolute;top:2px;left:0;width:27px;height:27px;background:#333;box-sizing:border-box;padding-top:3px;font-size:15px;color:#fff;font-weight:500; line-height:22px;text-align:center;border-radius:100px;}
ol.num > li{counter-increment:number;}
ol.num > li:before{content:counter(number, decimal);}

.conlist {margin: 15px 0 10px 0px;padding: 0 10px;}
.conlist li{position:relative;font-size:19px;color:#666;font-weight:400;padding: 0 0 10px 15px; word-break:break-all; line-height:32px;}
.conlist li span {color:#fff;width:27px;height:27px;display:inline-block;background:#333;border-radius: 100px; text-align:center; font-weight:400; margin-right:10px;}

.conList{margin: 15px 0 10px 0px;padding: 0 10px;}
.conList li{position:relative;font-size:19px;color:#333;font-weight:400;padding: 0 0 10px 17px; word-break:break-all; line-height:30px;}
.conList li:after{content:'';display:block;position:absolute;top:13px;left: 5px;width:5px;height:5px;background: #d7d7d7;border-radius: 100px;}
.conList ul, .conList ol{margin:10px 0;padding:0;}
.conList li li{font-size:19px; padding:0 0 5px 0px !important; line-height:26px; color:#444;}
.conList ul ul{margin:7px 0;}
.conList li li li{font-size:0.98em;}
.conList.type1{margin-left:0;}
.conList.type2>li{padding: 0 0 0 15px;color:#606060;}
.conList.type2>li:after{display:block;top:11px;width:4px;height:4px;border-radius:0;background:#959595;left: 5px;}
.conList.type3>li{padding:0 0 0 10px;color:#585858;}
.conList.type3>li:after{display:block;top:13px;width:4px;height:2px;background:#aaa;}

.contTable{border-collapse:collapse;width:100%;border-top:2px solid #00254e;word-break:keep-all;text-align:center;font-size:1em;box-sizing:border-box;}
.contTable thead th{height:42px;background:#f1f1f1;color:#24364f;padding:10px 12px;border:1px solid #c3c3c3;border-bottom:1px solid #8c95a1;}
.contTable tbody th{height:42px;background:#f8f8f8;color:#555;padding:10px 12px;border:1px solid #c3c3c3;border-top:0;}
.contTable thead td, .contTable tbody td{height:42px;color:#555;padding:10px 12px;border:1px solid #c3c3c3;border-top:0;}
.contTable tfoot th, .contTable tfoot td{height:42px;background:#fff9f9;color:#b74545;padding:10px 12px;border:1px solid #c3c3c3;text-align:cneter;}
.contTable th.bg1, .contTable td.bg1{background:#f2f7fc;color:#3d5f82;}
.contTable th{font-size:1.063em;font-weight:500;}
.contTable td{font-size:1em;font-weight:400;}
.contTable .first{border-left:0;}
.contTable .last{border-right:0;}
.contTable .conList {padding:0;}
.contTable .center{text-align:center;}
.contTable .left {text-align:left;}
.contTable .right {text-align:right;}

.contTable_c {border-collapse:collapse;width:100%;border-top:2px solid #00254e;word-break:keep-all;text-align:center;font-size:1em;box-sizing:border-box;}
.contTable_c thead{border-bottom:1px solid #929bad;}
.contTable_c thead th{height:42px;background:#f1f1f1;color:#24364f;padding:10px 12px;border:1px solid #c3c3c3;border-bottom:1px solid #8c95a1;}
.contTable_c tbody th{height:42px;background:#f8f8f8;color:#555;padding:10px 12px;border:1px solid #c3c3c3;border-top:0;text-align:cneter;}
.contTable_c thead td, .contTable_c tbody td{height:42px;color:#555;padding:10px 12px;border:1px solid #c3c3c3;border-top:0;text-align:center;}
.contTable_c tfoot th, .contTable_c tfoot td{height:42px;background:#fff9f9;color:#b74545;padding:10px 12px;border:1px solid #c3c3c3;}
.contTable_c th.bg1, .contTable_c td.bg1{background:#f2f7fc;color:#3d5f82;}
.contTable_c th{font-size:1.063em;font-weight:500;}
.contTable_c td{font-size:1em;font-weight:400;}
.contTable_c .first{border-left:0;}
.contTable_c .last{border-right:0;}

.numList{margin:10px 0 10px 34px;}
.numList li{position:relative;font-size:1em;color:#555;font-weight:400;padding:0px 0 3px 30px  !important;}
.numList li>span{position:absolute;top:5px;left:0;display:block;font-size:12px;font-weight:500;text-align:center;width:21px;height:21px;line-height:21px;background:#d6f1e6;border-radius:100px;}
.numList ul, .numList ol{margin:10px 0;}
.numList li li{font-size:0.938em;}

/*버튼 바로가기 */
.btnAr{position:relative;display:inline-block;vertical-align:top;font-weight:400;font-size:0.94em;text-align:left;}  
.btnAr a{overflow:visible;display:block;color:#fff;min-height:24px;padding:9px 43px 9px 14px;border: 2px solid #4e5257;border-radius:3px;background: #4e5257;}
.btnAr a span{position:absolute;top:calc(50% - 5px);right:18px;display:block;width:6px;height:9px;background:url('/home/imgs/contents/btnAr_ico.png') no-repeat 0 50%;}
.btnAr.white a{border:1px solid #666;color:#000;padding:12px 44px 12px 15px;background:#fff;}
.btnAr.white a span{background-image:url('/home/imgs/contents/btnAr_ico_b1.png');}
.btnAr.blue1 a{border-color:#0f3861;background:#0f3861;}
.btnAr.blue2 a{border-color:#0056ae;background:#0056ae;}
.btnAr *:link, .btnAr *:visited, .btnAr *:active, .btnAr *:hover{text-decoration:none !important;}
.btnAr a:hover{background:#fff;color:#4c4c4c;text-decoration:underline !important;}
.btnAr a:hover span{background-image:url('/home/imgs/contents/btnAr_ico_b1.png');}
.btnAr.white a:hover{text-decoration:underline !important;}
.btnAr.blue1 a:hover{color:#0f3861;}
.btnAr.blue2 a:hover{color:#0056ae;}
.btnAr.blue1 a:hover span, .btnAr.blue2 a:hover span{background-image:url('/home/imgs/contents/btnAr_ico_b1.png');}

/*버튼 다운로드 */
.btnDown{position:relative;display:inline-block;vertical-align:top;font-weight:400;font-size:0.94em;text-align:left;}  
.btnDown a{overflow:visible;display:block;color:#fff;min-height:24px;padding:9px 43px 9px 14px;border:2px solid #4c4c4c;border-radius:3px;background:#4c4c4c;}
.btnDown a span{position:absolute;top:calc(50% - 7px);right:18px;display:block;width:15px;height:14px;background:url('/home/imgs/contents/btnDown_ico.png') no-repeat 0 50%;}
.btnDown.white a{border:1px solid #666;color:#000;padding:12px 44px 12px 15px;background:#fff;}
.btnDown.white a span{background-image:url('/home/imgs/contents/btnDown_ico_b1.png');}
.btnDown.blue1 a{border-color:#0f3861;background:#0f3861;}
.btnDown.blue2 a{border-color:#0056ae;background:#0056ae;}
.btnDown.green a{border-color:#145939;background:#145939;}
.btnDown *:link, .btnDown *:visited, .btnDown *:active, .btnDown *:active{text-decoration:none !important;}
.btnDown a:hover{background:#fff;color:#4c4c4c;text-decoration:underline !important;}
.btnDown a:hover span{background-image:url('/home/imgs/contents/btnDown_ico_b1.png');}
.btnDown.white a:hover{text-decoration:underline !important;}
.btnDown.blue1 a:hover{color:#0f3861;}
.btnDown.blue2 a:hover{color:#0056ae;}
.btnDown.green a:hover{color:#145939;}
.btnDown.blue1 a:hover span{background-image:url('/home/imgs/contents/btnDown_ico_b1.png');}
.btnDown.blue2 a:hover span{background-image:url('/home/imgs/contents/btnDown_ico_b1.png');}
.btnDown.on a{background:#fff;color:#4c4c4c;}
.btnDown.on a span{background-image:url('../imgs/contents/btnDown_ico_w.png');}
.btnDown.on.blue1 a{color:#0f3861;}
.btnDown.on.blue2 a{color:#0056ae;}
.btnDown.on.green a{color:#145939; padding:7px 43px 7px 14px;}
.btnDown.on.blue1 a span{background-image:url('../imgs/contents/btnDown_ico_b1.png');}
.btnDown.on.blue2 a span{background-image:url('../imgs/contents/btnDown_ico_b2.png');}
.btnDown.on.green a span{background-image:url('../imgs/contents/btnDown_ico_b1.png');}

/*버튼 새창열림 */
.btnLink{display:inline-block;vertical-align:top;font-weight:400;font-size:0.94em;text-align:left;overflow: hidden; border-radius:10px;}  
.btnLink a{font-size: 18px; display:block;width: 260px; max-width: 100%; line-height: 60px; color:#000;padding:0 60px 0 30px;position:relative;overflow:hidden;border:1px solid #000;border-radius:10px;box-sizing:border-box; transition: 0.6s;}
.btnLink a span{position:absolute;top:0;right:0;display:block;width:65px;height:100%;background:url('../imgs/contents/btnMore_ico.png') no-repeat 50%;transition: 0.6s;}
.btnLink a:hover{text-decoration: none; color: #fff; }
.btnLink a:hover span{ background:url('../imgs/contents/btnMore_ico2.png') no-repeat 50%;}
.btnLink a:after {content: ''; width:0; height: 0; top: 50%; left: 50%; display: block; border-radius: 100%;	position: absolute; background: #000; transition: 0.6s; transform: translate(-50%,-50%); z-index:-1;}
.btnLink a:hover:after {width: 400px; height: 400px;}

/*.btnLink.white a{border:1px solid #666;color:#000;padding:12px 44px 12px 15px;background:#fff;}
.btnLink.white a span{background-image:url('/home/imgs/contents/btnLink_ico_b1.png');}*/
.btnLink.blue1 a{border-color:#0f3861;background:#0f3861;}
.btnLink.blue2 a{border-color:#0056ae;background:#0056ae;}
.btnLink.smblue a{border-color:#0056ae;background:#0056ae;padding:5px 43px 5px 14px;line-height:1.4;}
.btnLink.green a{border-color:#145939;background:#145939;}
.btnLink *:link, .btnLink *:visited, .btnLink *:active, .btnLink *:active{text-decoration:none !important;}

.btnLink.white a:hover{text-decoration:underline !important;}
.btnLink.blue1 a:hover{color:#0f3861;}
.btnLink.blue2 a:hover{color:#0056ae;}
.btnLink.green a:hover{color:#145939;}
.btnLink.blue1 a:hover span{background-image:url('/home/imgs/contents/btnLink_ico_b1.png');}
.btnLink.blue2 a:hover span{background-image:url('/home/imgs/contents/btnLink_ico_b1.png');}

@media all and (max-width:640px) { 
	 .btnDown, .btnLink {width:100%; margin-top:5px;}
	 .btnDown a, .btnLink a{position:relative;padding-right:40px;margin:auto;}
}

a.btn_regi {padding:5px 50px;background:#063190; border:1px solid #063190; display:inline-block; border-radius:5px; text-decoration:none; cursor:pointer;}
a.btn_regi span {line-height:45px; color:#fff; font-size:21px; font-weight:500;}
@media all and (max-width:640px) { 
	a.btn_regi {padding:5px 30px;}
 	a.btn_regi span {line-height:38px; font-size:18px;}
 }

a.btn_regi:disabled,
a.btn_regi.disabled {
	background: #cccccc !important;
	border: 1px solid #bbbbbb !important;
	color: #666666 !important;
	cursor: not-allowed;
	pointer-events: none;
	opacity: 0.7;
}
/*포인트*/
.point{font-size:1em;padding-left:25px;line-height:1.4;}
.point.w1{color:#555;background:url('/home/imgs/contents/point_w1.png') no-repeat 0 2px;}
.point.w2{background:url('/home/imgs/contents/point_w2.png') no-repeat 0 2px;}
.point.g1{color:#008a44;background:url('/home/imgs/contents/point_g1.png') no-repeat 0 2px;}
.point.g2{background:url('/home/imgs/contents/point_g2.png') no-repeat 0 2px;}
.point.r1{color:#E13131;background:url('/home/imgs/contents/point_r1.png') no-repeat 0 2px;}
.point.r2{background:url('/home/imgs/contents/point_r2.png') no-repeat 0 2px;}
.point.p1{background:url('/home/imgs/contents/point1.png') no-repeat 0 2px;}
.point.p2{background:url('/home/imgs/contents/point2.png') no-repeat 0 2px;}
.point.p3{background:url('/home/imgs/contents/point3.png') no-repeat 0 2px;}
.point.p4{background:url('/home/imgs/contents/point4.png') no-repeat 0 2px;}

/*새창*/
.blank1{position:relative;display:inline-block;padding:0 10px}
.blank1:before{position:absolute;bottom:0;left:0;z-index:-1;content:'';display:block;width:100%;height:12px;background:#f3f6f8;border-radius:100px;}
.blank1:after{content:'';display:inline-block;width:15px;height:14px;margin-left:5px;background:url('../imgs/contents/blank1.png') no-repeat;}
.blank2{position:relative;display:inline-block;padding:0 10px ;}
.blank2:before{position:absolute;bottom:0;left:0;z-index:-1;content:'';display:block;width:100%;height:12px;background:#edf7ff;border-radius:100px;}
.blank2:after{content:'';display:inline-block;width:15px;height:14px;margin-left:5px;background:url('../imgs/contents/blank2.png') no-repeat;}
.blank3{position:relative;display:inline-block;padding:0 7px 0 0;}
.blank3:before{position:absolute;bottom:0;left:0;z-index:-1;content:'';display:block;width:100%;height:12px;background:#e6faf4;border-radius:100px;}
.blank3:after{content:'';display:inline-block;width:15px;height:14px;margin-left:5px;background:url('../imgs/contents/blank3.png') no-repeat;}

/*박스스타일*/
.conBox-ico{position:relative;margin-bottom:35px; border-radius:20px 20px 60px 20px; min-height:220px; width:100%; background:#f2f7fd;}
.boxwrap {padding:45px 100px; box-sizing:border-box;}
.boxCon{font-size:20px;color:#666;}
.conBox-ico .Boxico1{background:url('../imgs/contents/Boxico1.png') no-repeat 0 50%;padding-left:170px;min-height:125px;}
.conBox-ico .Boxico2{background:url('../imgs/contents/Boxico2.png') no-repeat 0 50%;padding-left:170px;min-height:125px;}
.conBox-ico .Boxico3{background:url('../imgs/contents/Boxico3.png') no-repeat 0 50%;padding-left:170px;min-height:125px;}
.conBox-ico .Boxico4{background:url('../imgs/contents/Boxico4.png') no-repeat 0 50%;padding-left:170px;min-height:125px;}
.conBox-ico .Boxico5{background:url('../imgs/contents/Boxico5.png') no-repeat 0 50%;padding-left:170px;min-height:125px;}

.conBox-ico .boxTit{margin:0;padding:10px 0;font-size:26px;color:#1360b8;font-weight:600;}
.conPat{position:relative;background:url('/home/imgs/contents/conPat.png');padding:10px;}
.conPat .conPat_in{padding:25px;background:#fff;}
.conPat .conPat_in .boxTit {font-size:1.13em;font-weight:500;color: #333;position:relative;display:inline-block;z-index: 1;margin:0;}
.conPat .conPat_in .boxTit:before {position:absolute;bottom: 0;left:0;z-index: -1;content:'';display:block;width:100%;height: 15px;background: #e2f2f7;}
.resp .con_box p {font-size:1.13em;}
.resp .con_box p+p {margin:10px 0 0;font-size:1.06em;color:#555;}
.resp .con_box img {margin:40px 0 0;}
.Boxstyle1{position:relative;padding:35px;background:#fff;border:1px solid #c6cdde;border-radius:10px;}
.Boxstyle2{position:relative;padding:35px;background:#fff;border:1px solid #d3d3d3;border-radius:10px;}
.Boxstyle3{position:relative;padding:25px 30px;background:#f8f8f8;border-radius:10px;}
.Boxstyle1 .boxTit {font-size:1.13em;font-weight:500;}
[class^="Boxstyle"] .tit {color:#000;font-size:22px;font-weight:600;padding:0 0 10px;line-height:1.4;}
.conWrap p {position:relative;padding-left: 10px;font-size:1.063em;word-break:keep-all;z-index: 1;}
.conWrap p span {color: #0056ae;font-weight: 600;}
.conWrap p span::before {position:absolute;width: 25px;height: 25px;background: #a5d4ff;content:'';border-radius: 300px;z-index: -1;left: 0px;top: -5px;}
@media all and (max-width:1024px) {
    .conBox-ico {padding:2px;}
	.conBox-ico .Boxico1,.conBox-ico .Boxico2,.conBox-ico .Boxico3,
	.conBox-ico .Boxico4,.conBox-ico .Boxico5,.conBox-ico .Boxico6,.conBox-ico .Boxico7,.conBox-ico .Boxico8{background:none;padding:0;min-height:auto;}
	.Boxstyle1, .Boxstyle2, .Boxstyle3 {padding:20px;}
	.Boxstyle3 ul.conList {margin:0px;}
	.boxwrap {padding:20px 25px 25px 25px;}
	.conBox-ico .Boxico8.pt h3{padding:0;}
}
@media all and (max-width:640px) {
	.boxCon br {display:none;}
	.conPat .conPad {padding:20px;line-height:1.3;}
	.conBox-ico .Boxico8.pt {height:50px}
}	

/*개인정보 스크롤 박스*/
.scrollBox {overflow-y:auto;height:175px;background:#fff;border-radius:10px;padding:20px 20px;}
.scrollBox h3 {font-size:1.20em;color:#000;font-weight:500;line-height:1.3;}
.scrollBox h4 {font-size:1.20em;color:#1b7755;font-weight:500;line-height:1.3;}
.scrollBox ul {margin:5px 0 15px !important;}
.redBox {display:inline-block;border-radius:300px;background:#ff393c;color:#fff;padding:4px 10px;font-size:1em;margin-bottom:5px;}
.scrollBox.hei2 {height:105px;}


/*이미지박스 */
.imgsBox {position:relative;padding:35px;background:#f8f9fa; text-align: center;border-radius:10px;}
.imgsBox img {max-width:100%}
.imgSh {border-radius:10px;box-shadow:10px 10px 10px rgb(0 0 0 / 10%);}

@media all and (max-width:768px) {
   .imgsBox {padding:20px;} 	
   .imgsBox .mobile_Img {margin-top:20px;}
}
/*포인트 텍스트*/
.tit{position:relative;display:inline-block;padding: 0 4px; font-size:18px; color:#333;}
.tit:before{position:absolute;bottom: 2px;left:0;z-index:-1;content:'';display:block;width:100%;height: 11px;background:#fff5be;border-radius:30px;}

/*박스bg 타이틀*/
.boxTitle {background:#f4f4f4 url('../imgs/contents/boxTitle_bg.png')no-repeat left top;border-radius:15px;padding:20px;}
.boxTitle .boxwrap {background:#fff;padding:30px;border-radius:15px;box-shadow:2px 10px 10px rgb(0 0 0 / 10%);}
.boxTitle .boxicon1{background:url('../imgs/contents/boxicon1.png') no-repeat 0 50%;padding-left:300px;min-height:170px;}
.boxTitle .boxicon2{background:url('../imgs/contents/boxicon2.png') no-repeat 0 50%;padding-left:300px;min-height:170px;}
.boxTitle .boxicon3{background:url('../imgs/contents/boxicon3.png') no-repeat 0 50%;padding-left:300px;min-height:170px;}
.boxTitle .boxwrap h4 {color:#009a48;font-size:22px;}
@media all and (max-width:1024px) {
    .boxTitle .boxicon1,.boxTitle .boxicon2,.boxTitle .boxicon3,.boxTitle .boxicon4 {background:none;padding:0;min-height:auto;}
}	

/*박스 안 박스 4*/
.Boxstyle4 {background:#f7f7f7;padding:20px 10px;border-radius:10px;}
.Boxstyle4 .whiteBox li {position:relative;width:calc(25% - 13px);float:left;background:#fff;border-radius:15px;padding:20px 15px;margin-left:10px;min-height:260px;z-index:0;text-align:left;}
.Boxstyle4 .whiteBox li strong {display:block;color:#009a48;margin-bottom:20px;padding-left:20px;font-size:20px;line-height: 1.3;}
.Boxstyle4 .whiteBox li strong:before {position:absolute;left:15px;content: '';width: 15px;height: 25px;display: block;background: url('../imgs/contents/bleat2.png')no-repeat 0 7px;}
@media all and (max-width:1300px) { 
    .Boxstyle4 .whiteBox li {width:calc(50% - 13px);min-height:200px;margin-top:10px;margin-bottom:10px;}
    .Boxstyle4 .whiteBox li:first-child {min-height:auto;}
    .Boxstyle4 .whiteBox li:nth-child(2) {min-height:auto;}
}
@media all and (max-width:690px) { 
	.Boxstyle4 .whiteBox li {width:calc(100% - 20px);min-height:auto;margin:5px 0 5px 10px;}
}

/***** 이미지 박스 link  *****/
.linkimg_box{display:inline-block; width:100%; height:100%; border:1px solid #cdcdcd;}
.linkimg_box .link_l{float:left; width:35%; min-height:200px; background:#f9f9f9; text-align:center; padding:40px 0;}
.boxPad{padding:5px;}
.linkimg_box .link_l img{border:1px solid #dadada;}
.linkimg_box .link_r{float:left; width:55%; padding:40px 5%;}
.linkimg_box .link_r h3{display:block; font-size:1.533em; font-weight:500; background:url("../imgs/contents/textBg.png") repeat-x left 18px;color:#000;letter-spacing:-0.05em;}
.linkimg_box .link_r p{padding:20px 0 25px;}
@media all and (max-width:1024px) { 
	.linkimg_box .link_l img{width:80%}
}
@media all and (max-width:768px) { 
	.linkimg_box .link_l img{width:368px;}
	.linkimg_box .minheight{min-height:100% !important;}
	.linkimg_box .link_l{clear:left; width:100%;}
	.linkimg_box .link_r{clear:left; width:90%;}
}
@media screen and (max-width:480px) { 
	.linkimg_box .link_l{min-height:100%;}
	.linkimg_box .link_l img{width:80%;}
	.linkimg_box .link_r{padding:20px 5%;}
}

.linkBox {position:relative;border:1px solid #ddd;border-radius:10px;}
.linkBox a {display:block;padding:20px 30px;font-size:20px;}
.linkBox a span {position:absolute;display:block;width:75px;height:76px;right:0;top:0;background:#eee url('/home/imgs/contents/btnLink_ico_b1.png')no-repeat 50%;border-radius:0px 10px 10px 0px;}
.linkBox a:hover {text-decoration:underline;}
@media screen and (max-width:520px) { 
      .linkBox {margin:0 auto;}
      .linkBox a {line-height:1.4;}
	  .linkBox a strong {display:block;}
      .linkBox a span {width:50px;height:50px;right:20px;top:20px;border-radius:10px;}
}

/* 게시판 */
.board_insert th {line-height:1.8 !important; font-weight:600 !important;}
.board_insert th label {color: #2f3743;padding: 12px 0 11px 10px; font-weight:600; background-color: #fafafb;}
.board_insert td {font-size:17px !important;}
.fileList {margin-top:10px; color:#333;}
@media screen and (max-width:768px) {
	.m_board .b_hit, .m_board .b_file, .m_board .b_none {display:block !important; font-size:15px;}
	.m_board_insert th.last {text-align:center !important; font-size:20px !important;}
	.m_board_insert .b_num {display:none !important;}
	.m_board .b_date {padding:0 10px 5px 10px !important; font-size:17px !important;}
}
@media screen and (max-width: 620px){
	.board_insert th, .board_insert th label  { font-size:17px !important;}
}

/* 버튼 */
input:read-only {font-size:15px !important;}
.btn_sml_darkblue span, .btn_sml_blue span, .btn_sml_red span{padding:0 10px 1px 10px !important; border-radius:5px !important; font-size: 14px !important;font-weight: 500 !important;line-height:24px !important;}
.btn_sml_litegray span {padding:0 10px 1px 10px !important; border-radius:5px !important; font-size: 14px !important;font-weight: 400 !important;line-height:24px !important;}


/* 사업소개 */
.intr {position:relative; padding-left:12%;}
.intr .bg:before {position:absolute; left:0; top:0; z-index:-1; content:''; display:block; width:100vw; height:390px;border-radius:20rem 0 0 20rem; background:#f9f9f9;}
.intr .right img {position:absolute; top:13%; right:0; display:block;}
.intr .left {padding:100px 0; letter-spacing:-0.1em;}
.intr .left .t1{position:relative; font-family:'Tenada'; color:#1360b8; font-size:40px; line-height:1.8; display:inline; letter-spacing:0 !important;}
.intr .left .t1:before {position: absolute; content: "";left: -50px; top:-30px; width:39px; height:28px; background: url('../imgs/contents/qu_left.png') no-repeat;}
.intr .left .t1:after{position:absolute; display: block; content: ""; left:0; bottom:8px; width:100%; height:20px; background:rgba(19,96,184,0.1); border-radius:100px;}
.intr .left .t1 span{font-family:'Tenada'; font-size:50px;}
.intr .left .t2{position:relative; color:#000; font-size:31px; padding-bottom:40px; font-weight:600; line-height:35px;}
.intr .left .t2 strong {font-size:31px; font-weight:700; line-height:36px;}
.intr .left .t2:after {position: absolute; content: ""; bottom:60px; width:39px; height:28px; background:url('../imgs/contents/qu_left.png') no-repeat; transform: rotateY(-180deg);}
.intr .left .t3{color:#333; font-size:24px; line-height:36px;}
.intr .left .co {color:#333; font-size:23px; padding-top:150px; line-height:34px;}
.intr .left .co span {font-weight:600; padding:30px 0; font-size:22px; display:block;}
.intr .left .date {color:#ed1450; font-size:18px; text-align:right;}
.intr .left .intr_list {border-top:2px solid #000; margin-top:10px;}
.intr .left .intr_list li {position:relative; display:block; text-align:left; padding:45px; box-sizing:border-box; border-bottom:1px solid #ddd; font-size:21px; color:#666;}
.intr .left .intr_list li span {font-size:18px; color:#ed1450; padding-right:25px; margin-right:25px; font-weight:500;}
.intr .left .intr_list li strong {font-size:18px; color:#000; font-weight:600; line-height:27px;}
.intr .left .intr_list li strong:after {content:''; display:block; position:absolute; top:51px; left:145px; background:#ddd; width:1px; height:17px;}
@media screen and (max-width:1400px) { 
	.intr .right img {top:27%; width:450px; }
	.intr .left .t2:after {display:none;}
}
@media screen and (max-width:960px) {
	.intr {padding:0 40px;}
	.intr .right img {top:40%; left:50%; transform: translate(-50%, -50%);}
	.intr .left .co {padding-top:350px;}
}
@media screen and (max-width:768px) { 
	.intr .left .t2 {line-height:30px;}
	.intr .left .t3 {font-size:20px; line-height:30px;}
	.intr .left .t3 br {display:none;}
	.intr .left .co {font-size:19px; line-height:27px;}
	.intr .left .co span {font-size:19px; line-height:27px;}
	.intr .left .intr_list li {line-height:28px;}
}
@media screen and (max-width:425px) { 
	.intr {padding:0 20px;}
	.intr .right img {width:100%;}
	.intr .left .co {padding-top:290px;}
	.intr .left .intr_list li {font-size:18px; padding:30px;}	
	.intr .left .intr_list li strong:after {top:35px;}
}

/* 사업목적 */
.purp {margin-bottom:50px;}
.purp li {position:relative; float:left; width:23.5%; margin-right:2%; text-align:center; box-shadow:1px -1px 30px #ddd; border-radius:20px; padding-bottom:40px; box-sizing:border-box;}
.purp li:last-child {margin-right:0;}
.purp li:nth-child(1):before{position:absolute; display:block; content:""; left:0; top:45%; width:100%; height:102px; background:url('../imgs/contents/icon_purp1.png') no-repeat 50% 0;}
.purp li:nth-child(2):before{position:absolute; display:block; content:""; left:0; top:45%; width:100%; height:102px; background:url('../imgs/contents/icon_purp2.png') no-repeat 50% 0;}
.purp li:nth-child(3):before{position:absolute; display:block; content:""; left:0; top:45%; width:100%; height:102px; background:url('../imgs/contents/icon_purp3.png') no-repeat 50% 0;}
.purp li:nth-child(4):before{position:absolute; display:block; content:""; left:0; top:45%; width:100%; height:102px; background:url('../imgs/contents/icon_purp4.png') no-repeat 50% 0;}
.purp li img {border-radius:20px 20px 80px 0; width:100%;}
.purp .titl {color:#000; font-size:24px; font-weight:600; margin:60px 0 15px; }
.purp .cont {line-height:26px; font-size:20px;}
@media screen and (max-width:1300px) { 
	.purp li {width:48%; margin-bottom:50px;}	
}
@media screen and (max-width:1024px) { 
	.purp li:nth-child(1):before, .purp li:nth-child(2):before, .purp li:nth-child(3):before, .purp li:nth-child(4):before {top:53%;}
}
@media screen and (max-width:764px) { 
	.purp li:nth-child(1):before, .purp li:nth-child(2):before, .purp li:nth-child(3):before, .purp li:nth-child(4):before {top:45%;}
}
@media screen and (max-width:640px) { 
	.purp li {width:100%; margin-right:0;}
	.purp li:nth-child(1):before, .purp li:nth-child(2):before, .purp li:nth-child(3):before, .purp li:nth-child(4):before {background:none;}
	.purp .titl {margin:30px 0 10px;}
}

/* 운영계획 */
.plan {position:relative; padding-bottom:50px;width:100%;}
.plan:before {position:absolute; left: calc(50% - 50vw); bottom:-115px; z-index:-1;content:''; display:block; width:100%; height:350px; background:url('../imgs/contents/bg_plan.png') no-repeat 0 center;}
.plan .maxinner{display: flex; align-items: center;}
.plan .txt {float:left; width: 45%; margin-left:5%; box-sizing:border-box;}
.plan .txt .title{font-size:35px; font-weight:700; margin-bottom:30px;}
.plan .txt li {position: relative; margin-bottom:20px; padding-left:15px; font-size:21px; text-align:left;}
.plan .txt li:before {content:''; width:5px; height:5px; background:#ed1450; border-radius:100%; position:absolute; left:0; top:11px;}
.plan .imgbox {float:left; width:50%;}
.plan .imgbox img {width:100%;}
.plan .bcon {position:relative; margin:180px 0;}
.plan .bcon:before{position:absolute; left:calc(50% - 50vw); top:-90px; z-index:-1; content:''; display:block; width:100vw; height:630px; background:#fff5f5;}

@media screen and (max-width:1024px) { 
	.plan .bcon:before {height:530px;}
	.plan:before {background-size: 230px;}
}
@media screen and (max-width:768px) { 
	.plan:before {display:none;}
	.plan .maxinner {flex-direction:column-reverse;}
	.plan .txt {width:100%;}
	.plan .txt .title {font-size:30px; margin-top:50px;}
	.plan .txt li {margin-bottom:10px; font-size:18px;}
	.plan .imgbox {width:100%;}
	.plan .imgbox .pd {padding:20px 0 55px;}
	.plan .bcon {margin:60px 0;}
	.plan .bcon:before {height:100%; top:0;}
}
@media screen and (max-width:425px) { 
	.plan .txt .title {font-size:27px;}
	.plan .txt li:before {top:7px;}
}

/* 영상 아카이브 */
.brd_sns .boardGalleryBox .bgbox_item .item_txt .item_desc {font-size:18px !important;}
.boardGalleryBox .bgbox_item .item_txt .item_engdate {font-size:15px !important;}
.scrollNotcieBox {margin : 20px 10px; /*overflow-y: auto;*/ min-height: 100px;}			
.openbox{padding:0 30px; overflow:hidden;}
@media screen and (max-width:640px) { 
.scrollNotcieBox {font-size:17px;}
.scrollNotcieBox .conList li {font-size:17px; line-height:24px;}
.scrollNotcieBox .conList li:after {top:11px;}
}

/* 개인정보처리방침 */
.pers p {padding-left:18px; font-size:19px; line-height:30px;}
.pers .conList {margin-left:10px;}
@media screen and (max-width:640px) { 
	.pers p {font-size:18px; line-height:28px;}
	.pers .conList li {font-size:17px;}
}
.btn_agree {margin-bottom:30px;}
.btn_agree label {font-size:19px; color:#000;}
.btn_agree.none {margin-bottom:0 !important;}

/* 저작권보호정책 */
.opentype{position:relative;}
.opentype ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.opentype ul li{text-align: center;padding: 50px 10px 40px;border: 2px solid #ddd;border-radius: 10px;width: calc(25% - 20px);box-sizing: border-box;}
.opentype ul li img{max-width:100%;}
.opentype ul li strong{display:block;font-weight:600;color:#000;}
@media screen and (max-width:768px) { 
	.opentype ul{gap:10px;}
	.opentype ul li{width:calc(50% - 5px);}
}

/* 촬영방법 영상팝업 */
#videoPopup{display:none;position:fixed;left:0;right:0;top:20%;width:90%;max-width:1080px;margin:0 auto;z-index:101;}
#videoPopup .layerWrap{position:relative;width:100%;height:0;padding-top:56.25%;}
#videoPopup .layerWrap video{position:absolute;left:0;top:0;width:100%;height:100%;}
#videoPopup .close {display:block;position:absolute;right:-25px;top:-25px;width:50px;height:50px;border-radius:100%;border:2px solid #000;background:#fff url('../imgs/header/m_close.png') no-repeat 50%;text-indent:-9999px;overflow:hidden;}
@media all and (max-width:640px) {
	#videoPopup .close {right:-17px;top:-17px;width:34px;height:34px;background-size:15px 15px;}
}

/* 촬영서포터신청 약관팝업 */
.agree_wrap{padding:5px 45px;margin:0 auto;text-align:center;}
.agree_wrap h3{display:flex;justify-content:center;align-items:center;height:100px;font-size:28px;font-weight:600;color:#000;line-height:1.3;border-bottom:1px solid #ccc;}
.agree_wrap ul{margin:20px 0;}
.agree_wrap ul li{position:relative;padding:5px 0 5px 20px;font-size:17px;font-weight:500;text-align:left;}
.agree_wrap ul li span{position:absolute;top:5px;left:0;font-size:17px;}
.agree_wrap .box{padding:18px 20px;background:#f4f4f4;border-radius:10px;text-align:left;}
.agree_wrap .box *{font-size:15px;font-weight:500;line-height:1.5;}
.agree_wrap .box p{position:relative;padding-left:12px;}
.agree_wrap .box p:before{content:'*';display:block;position:absolute;left:0;top:3px;font-weight:600;}
.agree_wrap .box span{color:#ed1450;}
.agree_wrap .btn_agree{margin-top:40px;display:flex;flex-wrap:wrap;justify-content:center;gap:10px 60px;}
.agree_wrap .btn_agree *{cursor:pointer;font-size:17px;font-weight:500;}
@media screen and (max-width:640px) { 
	.agree_wrap{padding:0 15px;}
}
